.tekst-w-kolumnach p {
	padding: .3em;
}
/* Styl domyślny (dla małych ekranów) */
.tekst-w-kolumnach {
    column-count: 1;
}

/* Styl dla większych ekranów - na przykład powyżej 768px */
@media (min-width: 768px) {
    .tekst-w-kolumnach {
	margin: .7ex;
        column-count: 2;        /* Ilość kolumn */
        column-gap: 20px;       /* Odstęp między kolumnami */
        column-rule: 1px solid white; /* Linia rozdzielająca kolumny */
    }
}

